﻿@charset "utf-8";
/*
	컨텐츠 css
*/
.page_wrap{position:relative;padding-top:50px;min-width:280px;}
.page_wrap.field_container_wrap{min-height:100vh;min-height: -webkit-fill-available;display:flex;flex-direction: column;padding-top:0;position:fixed;top:0;left:0;width:100%;height:100%;}
.page_wrap.field_container_wrap .header_zone{flex: 0 0 50px;position:relative;}
.page_wrap.field_container_wrap .middle_zone.field_container{flex: 1;min-height:0;position:relative;}

@media (orientation: landscape) {
	.page_wrap.field_container_wrap{}
	.page_wrap.field_container_wrap .middle_zone.field_container{min-height:calc(100vh - 50px);overflow-y:auto;position:relative;padding:30px;}
	.field_content_box{max-width:600px;margin:0 auto;}
}
@media (orientation: landscape) and (max-height:400px) {
	.page_wrap.field_container_wrap .middle_zone.field_container{display:block;}
}

.header_zone{width:100%;background:#fff;box-sizing:border-box;border-bottom:1px solid #b8b8b8;height:52px;text-align: center;padding:0 51px;position:fixed;top:0;left:0;z-index:50}
.header_zone.type2{padding-left:15px;background:#fff;}
.header_zone.type2 .btn_mobile_menu_obj{background-color:#000;}
.header_zone.type2 .btn_mobile_menu_obj:before{background-color:#000;}
.header_zone.type2 .btn_mobile_menu_obj:after{background-color:#000;}
.header_zone.type3{background:#2b8bf2;border-bottom:#2b8bf2;}
.header_zone.type3 .header_sub_title_inner{color:#fff;}

.header_zone.type3 .btn_mobile_menu.type2 .btn_mobile_menu_obj{background:#fff;}
.header_zone.type3 .btn_mobile_menu.type2 .btn_mobile_menu_obj:before,
.header_zone.type3 .btn_mobile_menu.type2 .btn_mobile_menu_obj:after{background:#fff;}

.header_sub_title{display:flex;height:100%;align-items: center;}
.header_sub_title_inner{font-size:16px;color:#1b1b1b;position:relative;top:-1px;word-break:break-all;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;line-height:1.3;}

.header_logo_g{display:flex;align-items: center;position:absolute;top:0;left:15px;height:100%;font-size:0;line-height:0;}
.header_plogo{display:inline-block;margin-right:9px;}
.header_plogo:last-of-type{margin-right:0;}
.header_plogo.logo_kt{}
.header_plogo.logo_kt img{width:22px;}
.header_plogo.logo_bc{}
.header_plogo.logo_bc img{width:23px;}
.header_main_title{display:flex;height:100%;align-items: center;color:#333333;justify-content: center;font-weight:700;font-size:18px;}
.header_sub_title{display:flex;height:100%;align-items: center;color:#fff;justify-content: center;font-weight:700;font-size:16px;}

.header_logo{height:49px;display:flex;align-items:center;}
.header_logoitem{display:inline-block;font-size:0;line-height:0;}
.header_logoitem img{max-width:inherit;height:13px;vertical-align: middle;}

.header_icomenu_g{position:absolute;top:0;left:0;display:flex;align-items: center;}
.header_icomenu{display:inline-block;width:51px;height:51px;background-repeat:no-repeat;background-size:100% auto;background-position:0 0;}
.header_icomenu.ico_home{background-image:url("../images/ico_header_home_w.png");}

.header_main_imgtitle{display:flex;align-items: center;height:100%;position:absolute;top:0;left:0;padding:0 15px;}
.header_main_imglogo{display:inline-block;font-size:0;line-height:0;}
.header_main_imglogo > img{width:118px;vertical-align: top;}

.btn_mobile_menu{display:block;position:absolute;width:51px;height:51px;top:0;right:0;}
.btn_mobile_menu_obj{
    position:absolute;top:50%;left:50%;width:40%;height:2px;background:#fff;transform:translate(-50%,-50%);
}
.btn_mobile_menu_obj:before,
.btn_mobile_menu_obj:after{display:block;content:'';background:#fff;height:2px;position:absolute;top:0;right:0;width:100%;}
.btn_mobile_menu_obj:before{transform: translateY(-6px);}
.btn_mobile_menu_obj:after{transform: translateY(6px);}

.btn_mobile_menu.type2{}
.btn_mobile_menu.type2 .btn_mobile_menu_obj{background:#000;}
.btn_mobile_menu.type2 .btn_mobile_menu_obj:before,
.btn_mobile_menu.type2 .btn_mobile_menu_obj:after{background:#000;}

.btn_top_home{width:51px;height:51px;position:absolute;top:0;left:0;background:url("../images/ico_tophome_w.png") no-repeat 50% 50%/20px auto;}

.mobile_mainmenu_zone{
    display:none;position:fixed;top:0;right:0;width:100%;height:100%;z-index:50;
}
.mobile_mainmenu_zone.active{
	display:block;
}
.mobile_mainmenu_zone.motion .mobile_mainmenu_wrap{right:0;}
.mobile_mainmenu_zone.active.motion .mainmenu_dim{opacity:0.8;}
.mainmenu_dim{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0;transition: .5s;}
.mobile_mainmenu_wrap{width:247px;background:#fff;position:fixed;top:0;right:-247px;height:100%; transition: .5s;display:flex;flex-direction: column;}
.mbelse_low{flex:0;padding:20px;text-align: center;}
.mbelse_copy{font-size:10px;}
.mbutil_low{height:50px;background:#2b8bf2;display:flex;align-items: center;padding:0 50px 0 20px;position:relative;z-index:5;flex:0 0 50px;}
.mbutil_hlist{
    display:flex;align-items: center;
}
.mbutil_hlist > li{
	padding-right:5px;
}
.mbutil_hlist > li:last-of-type{padding-right:0;}
.mbutil{display:inline-block;border:1px solid #fff; font-size:12px;line-height:1;padding:6px 12px 6px;text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.11); white-space: nowrap;color:#fff;}
.mblog_after_w{color:#fff;text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.11);font-size:17px;text-align: left;}
.mblog_after_text{padding-left:20px;position:relative;min-height:16px;font-size:16px;letter-spacing:-0.5px; word-break: keep-all;}
.mblog_after_text:before{display:block;content:'';width:14px;height:16px;background:url("../images/ico_mb_member_men.png") no-repeat 0 0/14px 16px;position:absolute;top:26px;left:0;}
.mblog_sym{color:#fff;font-family: 'NotoSans-Medium';}
.mbmenu_low{position:relative;overflow-y:auto;flex:1;}
.mbmenu_one{
    display:block;color:#333333;font-size:12px;padding:15px 55px 15px 20px;line-height:1;position:relative;font-family: 'NotoSans-Medium';
}
.mbmenu_one:after{
	display:block;content:'';width:7px;height:7px;border-right:2px solid #888888;border-bottom:2px solid #888;
	position:absolute;top:16px;right:23px;
	transform: translateZ(0);-webkit-transform: translateZ(0);-ms-transform: translateZ(0);-moz-transform: translateZ(0);
	-webkit-transform:rotate(-45deg);transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);
}
.mbmenu_vlist{
    text-align:left;
}
.mbmenu_vlist > li{
	border-bottom:1px solid #e5e5e5;
}
.btn_mbmenuclose{display:block;width:50px;height:50px;z-index:10;background:url("../images/btn_totalclose.png") no-repeat 50% 50%/100% auto;position:absolute;top:0;right:0;}
.middle_zone{min-height:calc(100vh - 51px);position:relative;}
html:not(.window).ios .middle_zone{}
.middle_zone.sub_type2{background:#fff;}
.middle_zone.field_container{background:url("../images/bg_login.jpg") no-repeat 50% 50%/cover;display:flex;justify-content: center;align-items: center;box-sizing: border-box;padding:30px;}
.middle_zone.field_container:before{display:block;content:'';position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:.25;}

.middle_incontent{}
.middle_title_row{padding:15px;text-align: center;position:relative;}
.middle_title_row .btn_history_back{left:0;}
.middle_title{font-size:16px;font-family: 'NotoSans-Medium';color:#000;line-height:1.3;}
.middle_content_row{margin:0 15px 0; padding-bottom:45px;}
.middle_content_row.type3{margin:15px 15px 0;}
.middle_content_row.type2{margin-left:0;margin-right:0;margin-top:24px;}

